<script type="text/javascript">	
$(document).ready(function(){
	cari_tgl();
	
	function cari_tgl(){
		var no = 1;
		$.ajax({
			type	: "POST",
			url		: "modul/report/cari_tanggal.php",
			data	: "no="+no,
			dataType: "json",
			success	: function(data){				
				$("#txt_tanggal").val(data.tanggal);
			}
		});
	}

	$("#cari_data").click(function(){
		var kodecab = $("#txt_kodecab").val();
		var tanggal = $("#txt_tanggal").val();
		var jamawal = $("#t_jamawal").val();
		var jamakhir= $("#t_jamakhir").val();
		
		$("#data_detail").load('modul/report/tampil_rekapkas.php?tanggal='+tanggal+'&kodecab='+kodecab+'&jamawal='+jamawal+'&jamakhir='+jamakhir);
	});
	
	$("#cetak").click(function(){
		var kodecab = $("#txt_kodecab").val();
		var tanggal = $("#txt_tanggal").val();
		var jamawal = $("#t_jamawal").val();
		var jamakhir= $("#t_jamakhir").val();
		
		window.location.href='modul/laporan/rekap_kashar.php?tanggal='+tanggal+'&kodecab='+kodecab+'&jamawal='+jamawal+'&jamakhir='+jamakhir;
	});
	
	$("#tutup").click(function(){
		document.location='?module=home';
	});
});
</script>
<style type="text/css">
#info {
	font-size:12px;
	font-weight:bold;
	color:#F00;
}
</style>

<?php
include '../../inc/inc.koneksi.php';
	
echo "<div span='12'>";
echo "<div id='form' align='center'>
	<table align='center'>
		<tr>
			<td style='font-size:16px' align='center'><b>REKAPITULASI PENJUALAN HARIAN PER KASIR</b></td>
		</tr>
	</table>

	<fieldset>
		<legend style='font-size:14px'>Filter Data </legend>
		<table width='100%'>
			<tr>
				<td style='font-size:15px'>Cabang : <select id='txt_kodecab' style='font-size:15px'>";
			    	echo "<option value=''></option>";
				        $sql=mysql_query("SELECT * FROM cabang WHERE 1 ORDER BY kode_cab");
				        while($r=mysql_fetch_array($sql)){
				            $kodecab=$r['kode_cab'];
				            echo "<option value='$kodecab'>$r[nama_cab]</option>";
				        }
			        echo "</select>
		        </td>
		        <td style='font-size:14px'>Tanggal : <input type='date' id='txt_tanggal' size='10'></td>
				<td style='font-size:14px'>Jam : <input type='time' id='t_jamawal' size='10'> S.D <input type='time' id='t_jamakhir' size='10'></td>
				<td style='font-size:15px'>
					<button id='cari_data' style='font-size:15px'>Cari Data</button>
					<button id='cetak' style='font-size:15px'>Cetak</button>
					<button id='tutup' style='font-size:15px'>Tutup</button>
				</td>
			</tr>
		</table>
	</fieldset>
	</div>";
	
echo "<div id='data_detail' align='center'></div>";
echo "</div>";
?>
